{
	"name": {
		"text": "splixson clone suit"
	},
	
	"creative_tab": "ben_10_addon",
	
	"armor_material": {
		"durability": 0,
		"damage_reduction_amounts": [0, 0, 1, 0],
		"enchantibility": 15,
		"toughness": 0.0,
		"sound": "item.armor.equip_generic"
	},
			"abilities": {
	"removecom": {
		"ability": "lucraftcore:command_loop",	
		"required_level": 0,
			"show_in_bar": false,	
                "title": {"text":"remove tag"},
		"icon": { "type": "internal" },
                "bar_color": "light_gray",				
			"commands": ["scoreboard players tag @s remove splixsonclone",
			"effect @s regeneration 1 255 true",
			"effect @s invisibility 1 255 true",
			"effect @s weakness 1 0 true"]
		}
	},

	"armor_parts": {
		"chest": {
			"openable": false,
			"glow": true,
			"armor_model_scale": 0.0,
			"name": {
				"text": "splixson clone suit"
			},
			"textures": {
				"normal": "ben_ten:textures/models/transformations/inv_u_splixson.png",
				"glow": "ben_ten:textures/overlays/glow/inv_u_splixson_glow.png"
			},
			"item_texture": {
				"blockstate": "ben_ten:invis_suit"
			}
		}
	}
}
